@charset "UTF-8";


/* Preferences
----------------------------------------------------------- */
* {
    margin: 0;
    padding: 0;
}
/* html5 reset css */
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, a, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, dialog, figure, footer, header,hgroup, menu, nav, section,time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline; background: transparent; } article, aside, dialog, figure, footer, header,hgroup, nav, section {display:block;} nav ul {list-style:none;} blockquote, q {quotes:none;} blockquote:before, blockquote:after,q:before, q:after { content:''; content:none; } ins { background-color:#ff9; color:#000; text-decoration:none; } mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; } del {text-decoration: line-through;} abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; } hr { display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0; padding:0; } input, select {vertical-align:middle;} 
/* //html5 reset css */

html {
    font-size: 14px;
    margin: 0 auto;
    max-width: 1440px;
    background: #ffeb00;
}
body {
    line-height: 1.84;
    min-width: 1000px;
    color: #000000;
    letter-spacing: .75px;
    font-family: Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    /* font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; */
    font-weight: 700;
    word-break: break-all;
}
h1,h2,h3,h4,h5,h6{
    font-size: 100%;
    font-weight: normal;
}
table{
    border-collapse: collapse;
    width: 100%;
}
ul{
    list-style: none;
}
img{
    max-width: 100%;
    height: auto;
    border: 0;
    vertical-align: middle;
}
a{
    color: #000000;
    text-decoration: none;
    outline: none;
    transition: all .5s;
}
a.no-link{
	pointer-events: none;
}
h1,h2,h3,h4,h5,h6{
    font-size: 100%;
    font-weight: normal;
}
p{
    /* margin-bottom: 1em; */
}
blockquote{
    margin: 0 0 1rem;
    padding: 1rem;
    background: rgba(255,255,255,0.1);
}
blockquote p{margin: 0;}

@media screen and (max-width: 600px) {

html{
    font-size: 12px;
}
body{
    min-width: auto;
}

}



/*space*/
.mt0{margin-top: 0;}.mt5{margin-top: 5px;}.mt10{margin-top: 10px;}.mt15{margin-top: 15px;}.mt20{margin-top: 20px;}.mt25{margin-top: 25px;}.mt30{margin-top: 30px;}.mt35{margin-top: 35px;}.mt40{margin-top: 40px;}.mt45{margin-top: 45px;}.mt50{margin-top: 50px;}.mt100{margin-top: 100px;}
.mr0{margin-right: 0;}.mr5{margin-right: 5px;}.mr10{margin-right: 10px;}.mr15{margin-right: 15px;}.mr20{margin-right: 20px;}.mr25{margin-right: 25px;}.mr30{margin-right: 30px;}.mr35{margin-right: 35px;}.mr40{margin-right: 40px;}.mr45{margin-right: 45px;}.mr50{margin-right: 50px;}.mr100{margin-right: 100px;}
.mb0{margin-bottom: 0;}.mb5{margin-bottom: 5px;}.mb10{margin-bottom: 10px;}.mb15{margin-bottom: 15px;}.mb20{margin-bottom: 20px;}.mb25{margin-bottom: 25px;}.mb30{margin-bottom: 30px;}.mb35{margin-bottom: 35px;}.mb40{margin-bottom: 40px;}.mb45{margin-bottom: 45px;}.mb50{margin-bottom: 50px;}.mb100{margin-bottom: 100px;}.ml0{margin-left: 0;}
.ml5{margin-left: 5px;}.ml10{margin-left: 10px;}.ml15{margin-left: 15px;}.ml20{margin-left: 20px;}.ml25{margin-left: 25px;}.ml30{margin-left: 30px;}.ml35{margin-left: 35px;}.ml40{margin-left: 40px;}.ml45{margin-left: 45px;}.ml50{margin-left: 50px;}.ml100{margin-left: 100px;}.pt0{padding-top: 0;}
.pt5{padding-top: 5px;}.pt10{padding-top: 10px;}.pt15{padding-top: 15px;}.pt20{padding-top: 20px;}.pt25{padding-top: 25px;}.pt30{padding-top: 30px;}.pt35{padding-top: 35px;}.pt40{padding-top: 40px;}.pt45{padding-top: 45px;}.pt50{padding-top: 50px;}.pt100{padding-top: 100px;}
.pr0{padding-right: 0;}.pr5{padding-right: 5px;}.pr10{padding-right: 10px;}.pr15{padding-right: 15px;}.pr20{padding-right: 20px;}.pr25{padding-right: 25px;}.pr30{padding-right: 30px;}.pr35{padding-right: 35px;}.pr40{padding-right: 40px;}.pr45{padding-right: 45px;}.pr50{padding-right: 50px;}.pr100{padding-right: 100px;}
.pb0{padding-bottom: 0;}.pb5{padding-bottom: 5px;}.pb10{padding-bottom: 10px;}.pb15{padding-bottom: 15px;}.pb20{padding-bottom: 20px;}.pb25{padding-bottom: 25px;}.pb30{padding-bottom: 30px;}.pb35{padding-bottom: 35px;}.pb40{padding-bottom: 40px;}.pb45{padding-bottom: 45px;}.pb50{padding-bottom: 50px;}.pb100{padding-bottom: 100px;}.pl0{padding-left: 0;}
.pl5{padding-left: 5px;}.pl10{padding-left: 10px;}.pl15{padding-left: 15px;}.pl20{padding-left: 20px;}.pl25{padding-left: 25px;}.pl30{padding-left: 30px;}.pl35{padding-left: 35px;}.pl40{padding-left: 40px;}.pl45{padding-left: 45px;}.pl50{padding-left: 50px;}.pl100{padding-left: 100px;}




/* public css
----------------------------------------------------------------*/

.pc{
	display: block;
}
.sp{
	display: none;
}
#page{
	position: relative;
	padding-top: 0px;
}
#page.single{
	background: #f6f6f6;
}
/* add start 2023/1/20 */
#page:after {
	clear: both;
}
#cont-base *,
#cont-base *:before,
#cont-base *:after{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#cont-base {
	position: relative;
}
#page {
	
}
/* add end 2023/1/20 */


.sh{
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
}

.c-width{
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 15px;
}
.c-width-sm{
	max-width: 800px;
	margin: 0 auto;
	padding: 0 15px;
}


.s-title{
	margin-bottom: 30px;
}
.s-title.center{
	text-align: center;
}
.s-title.left{
	text-align: left;
}
.s-title .jp-title{
	line-height: 1.5;
	margin-bottom: 5px;
}
.s-title .en-title{
	font-size: 28px;
	font-weight: 700;
	letter-spacing: 2px;
	line-height: 1.5;
}
.s-title .border-b{
	width: 50px;
	height: 4px;
	margin: 15px auto 0;
	background: #231815;
}
.s-title .border-b.down{

}
.s-title .border-b.down:after{
	content: "";
	display: block;
	width: 1px;
	height: 50px;
	background: #231815;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
.s-title .border-l{

}

.btn{

}
.btn a{
	width: 220px;
	height: 50px;
	font-size: 16px;
	box-sizing: border-box;
	font-weight: 700;
	border: 2px solid;
	background: #fff;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
}
.btn a:hover{
	color: #fff;
	background: #000;
}

.to-listpage-button-wrapper {
	display: flex;
	justify-content: center;
	margin-top: 60px;
}
.to-top-button-wrapper {
	display: flex;
	justify-content: center;
	margin-top: 60px;
}
.buttons-arrange-horizontally-wrapper {
	display: flex;
}
.arrange-horizontally-no-left-end-btn {
	margin-left: 20px;
}
.arrange-vertically-no-top-btn {
	margin-top: 10px;
}
.arrange-vertically-no-top-btn-for-sp {
	margin-top: 20px;
}
.arrow_right {
	position: relative;
}
.arrow_right:after {
	content: "";
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 15px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	transform: rotate(45deg);
}
.arrow_right:hover:after {
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}

@media screen and (max-width: 600px) {

.pc{
	display: none;
}
.sp{
	display: block;
}

#page{
	padding-top: 0px;
}

.s-title{
	margin-bottom: 20px;
}
.s-title .en-title{
	font-size: 22px;
}

.btn a{
	width: 100%;
	font-size: 14px;
}

.arrow_right:after {
	right: 20px;
}

.to-listpage-button-wrapper {
	display: block;
}

}




/*------------------------------------------------------------
	Header Parts
------------------------------------------------------------*/

.playwith-header-menu{
	background: #fff;
	padding: 18px 0;
	border-top: 5px solid #231815;
	width: 100%;
	min-width: 1000px;
}
.playwith-header-menu.fixed{
	position: fixed;
	top:0;
	left: 0;
	z-index: 9;
	box-shadow: #333 0px 0px 3px 0px;

}
.header-wrapper{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
ul#list-gnav{
	display: flex;
	flex-wrap: wrap;
}
ul#list-gnav li.list-gnav-li {
    font-weight: 700;
    margin-left: 40px;
    font-size: 15px;
    position: relative;
}
ul#list-gnav li.list-gnav-li:first-of-type{
	margin-left: 0;
}
ul#list-gnav li.list-gnav-li a{
	position: relative;
	display: block;
}
ul#list-gnav li.list-gnav-li.sub-menu a{
	cursor: pointer;
	display: block;
}

ul.list-gnav-sub{
	position: absolute;
	width: 200px;
	top: 100%;
	left: 0;
	z-index: 9;
	background: rgba(255,255,255,0.9);
	margin-top: 25px;
	display: none;
}
ul.list-gnav-sub li{
	
}
ul.list-gnav-sub li a{
	padding: 12px 20px;
	display: block;
}
ul.list-gnav-sub li a span{
	position: relative;
}

ul#list-gnav li.list-gnav-li a:after {
    position: absolute;
    bottom: -2px;
    left: 0;
    content: '';
    height: 2px;
    background: #000;
    width: 100%;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: right top;
    transform-origin: right top;
    -webkit-transition: -webkit-transform .4s cubic-bezier(1, 0, 0, 1);
    transition: -webkit-transform .4s cubic-bezier(1, 0, 0, 1);
    transition: transform .4s cubic-bezier(1, 0, 0, 1);
    transition: transform .4s cubic-bezier(1, 0, 0, 1), -webkit-transform .4s cubic-bezier(1, 0, 0, 1);
}
ul#list-gnav li.list-gnav-li a:hover:after {
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

ul.list-gnav-sub li a span:after{
	position: absolute;
    bottom: -4px;
    left: 0;
    content: '';
    height: 2px;
    background: #000;
    width: 100%;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: right top;
    transform-origin: right top;
    -webkit-transition: -webkit-transform .4s cubic-bezier(1, 0, 0, 1);
    transition: -webkit-transform .4s cubic-bezier(1, 0, 0, 1);
    transition: transform .4s cubic-bezier(1, 0, 0, 1);
    transition: transform .4s cubic-bezier(1, 0, 0, 1), -webkit-transform .4s cubic-bezier(1, 0, 0, 1);
}

ul.list-gnav-sub li a:hover span:after{
	-webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

ul#list-gnav li.list-gnav-li.sub-menu ul.list-gnav-sub li a:after{
	content: none;
}


/*------------------------------------------------------------
	Header Parts - Spn
------------------------------------------------------------*/
@media screen and (max-width: 600px) {

.playwith-header-menu{
	min-width: auto;
	padding: 12px 0;
}
/* add start 2023/1/20 */
.header-main-navtoggle {
	position: absolute;
	bottom: 15px;
	right: 20px;
}
/* add end 2023/1/20 */
.logo{

}
.logo img{
	width: 75px;
}
nav#gnav{
	/* display: none; */
}
ul#list-gnav{
	display: none;
    position: absolute;
    width: 100%;
    z-index: 9;
    left: 0;
    top: 55px;
    border-top: 1px solid #f7f7f7;
    background: #fff;
    box-shadow: 1px 10px 20px -4px #dddddd;
    box-sizing: border-box;
    padding: 0 15px;
}


#nav-button{
    display: block;
    width: 25px;
    height: 20px;
    position: relative;
    z-index: 11;
}
#nav-button.active{
    position: fixed;
}
#nav-button span{
    position: absolute;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #586166;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}
#nav-button span:nth-of-type(1){
    top: 0;
}
#nav-button.active span:nth-of-type(1){
    -webkit-transform: translateY(12px) rotate(-45deg);
    transform: translateY(12px) rotate(-45deg);
}
#nav-button span:nth-of-type(2){
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
#nav-button.active span:nth-of-type(2){
    opacity: 0;
}
#nav-button span:nth-of-type(3){
    bottom: 0;
}
#nav-button.active span:nth-of-type(3){
    -webkit-transform: translateY(-12px) rotate(45deg);
    transform: translateY(-12px) rotate(45deg);
}

.playwith-header-menu #nav-button.active span{
    background-color: #fff;
}
ul#list-gnav li.list-gnav-li{
	margin-left: 0;
	font-size: 14px;
}
ul#list-gnav li.list-gnav-li a{
	padding: 10px 0;
}

ul.list-gnav-sub{
	display: block !important;
	position: relative;
	width: 100%;
	box-sizing: border-box;
	margin: 0;
	padding: 0 20px;
}
ul#list-gnav li.list-gnav-li.sub-menu a.no-link{
	pointer-events: none;
}


}



/*------------------------------------------------------------
	Footer Parts
------------------------------------------------------------*/

#common-contact{
	background: #f4f4f4;
	padding: 45px 0;
}
#page.single #common-contact {
    background: #fff;
}
#common-contact-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
#common-contact-title .s-title{
	margin-bottom: 0;
}
#common-contact-btn .btn a{
	width: 350px;
}
#copyright{
	background: #231815;
	color: #fff;
	font-size: 12px;
	text-align: center;
	padding: 19px 0;
}
#btn-pagetop {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: fixed;
    right: 15px;
    bottom: 15px;
    box-shadow: #333 3px 3px 10px 0px;
}
#btn-pagetop a{
	height: 100%;
	text-align: center;
	background: #fff;
	border-radius: 50%;
}
#btn-pagetop a .name{
	font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 700;
	font-size: 15px;
	letter-spacing: 2px;
}



/*------------------------------------------------------------
	Footer Parts - Spn
------------------------------------------------------------*/
@media screen and (max-width: 600px) {

#common-contact{
	padding: 25px 0;
}
#common-contact-box{
	display: block;
}
#common-contact-title{
	margin-bottom: 15px;
}
#common-contact-btn .btn a{
	width: 100%;
}

#copyright{
	font-size: 10px;
	padding: 12px 0;
}

}


/*------------------------------------------------------------
	Common
------------------------------------------------------------*/

article section{
	padding: 70px 0;
}
ul.list-news{
	background: #fff;
	border-left: 3px solid #231815;
	padding: 5px 35px 25px;
}
ul.list-news li{
	border-bottom: 1px solid #f2f2f2;
	padding: 20px 0;
}
ul.list-news li a{

}
ul.list-news li a.no-link{
	pointer-events: none;
}
ul.list-news li a .detail{
	margin-bottom: 8px;
}
ul.list-news li a .title {
    font-size: 15px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 1px;
}

.contents-box{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.contents-left{
	width: calc(100% - 640px);
	box-sizing: border-box;
	padding-right: 40px;
}
.contents-right{
	width: 640px;
}

.contents-box .s-title{
	border-bottom: 1px solid;
	padding-bottom: 17px;
	margin-bottom: 30px;
}
.contents-text{
	margin-top: 40px;
}
.contents-text .description{
	line-height: 2;
}




/*------------------------------------------------------------
	Common - Spn
------------------------------------------------------------*/
@media screen and (max-width: 600px) {

article section{
	padding: 35px 0;
}
ul.list-news{
	padding: 5px 15px 10px;
}
ul.list-news li{
	padding: 12px 0;
}
ul.list-news li a .detail{
	margin-bottom: 4px;
}
ul.list-news li a .title{
	font-size: 13px;
}

.contents-box{
	display: block;
}
.contents-left{
	width: 100%;
	padding-right: 0;
}
.contents-right{
	width: 100%;
}

.contents-box .s-title{
	padding-bottom: 12px;
	margin-bottom: 22px;
}
.contents-text{
	margin-top: 20px;
}
.contents-text .description{
	margin-bottom: 20px;
}



}


/*------------------------------------------------------------
	section#firstview
------------------------------------------------------------*/

section#firstview{
	background: #ffeb00;
	position: relative;
	padding-bottom: 15px;
	padding-top: 0;
}
#firstview-photo{
	background-image: url(../img/firstview_photo.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 340px;
}
#firstview-catch{
	text-align: center;
	padding: 35px 0 10px;
}
.firstview-catch-main{
	margin-bottom: 20px;
}

#firstview-detail{
	position: absolute;
	bottom: -92.5px;
	left: 0;
	width: 100%;
}
#firstview-box{
	box-sizing: border-box;
	border: 10px solid #231815;
	background: #fff;
	height: 185px;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
}

#firstview-box .slick-slider{
	height: 100%;
	width: 100%;
}



/*------------------------------------------------------------
	section#firstview - Spn
------------------------------------------------------------*/

@media screen and (max-width: 600px) {

#firstview-catch{
	padding: 25px 0 10px;
}
.firstview-catch-main{
	margin-bottom: 10px;
}
.firstview-catch-main img{
	width: 200px;
}
.firstview-catch-sub {
    padding: 0 20px;
}


}



/*------------------------------------------------------------
	section#top-news
------------------------------------------------------------*/

section#top-news {
    background: #f2f2f2;
    padding-top: 137.5px;
    padding-bottom: 60px;
    padding-top: 60px;
}



/*------------------------------------------------------------
	section# - Spn
------------------------------------------------------------*/

@media screen and (max-width: 600px) {

section#top-news{
	padding-top: 25px;
	padding-bottom: 25px;
}


}



/*------------------------------------------------------------
	section#aboutus
------------------------------------------------------------*/

section#aboutus{
	background: #fff;
	padding-bottom: 0;
}
#aboutus-box{
	padding-bottom: 40px;
	position: relative;
}
#aboutus-box .c-width-sm{
	position: relative;
	z-index: 2;
}
#aboutus-box:after{
	content: "";
	display: block;
	width: 100%;
	height: 370px;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #f4f4f4;
}
.aboutus-img{
	margin-bottom: 35px;
}
.aboutus-description{
	font-size: 16px;
	text-align: center;
	font-weight: 700;
	letter-spacing: 1.5px;
	line-height: 2.4;
}



/*------------------------------------------------------------
	section# - Spn
------------------------------------------------------------*/

@media screen and (max-width: 600px) {

section#aboutus .c-width{
	padding: 0;
}
#aboutus-box{
	padding-bottom: 25px;
}
#aboutus-box:after{
	height: 340px;
}
.aboutus-img{
	margin-bottom: 20px;
}
.aboutus-description{
	font-size: 13px;
	text-align: left;
	letter-spacing: 1px;
	line-height: 2.2;
}



}


/*------------------------------------------------------------
	section#vision
------------------------------------------------------------*/

section#vision{
	background: #fff;
}
#vision-box{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.vision-left{
	width: 50%;
	position: relative;
}
.vision-left:after{
	content: "";
	display: block;
	width: 50px;
	height: 1px;
	background: #231815;
	position: absolute;
	top: 45%;
	right: -25px;
}
.vision-right{
	width: 50%;
}
#vision-flyer {
    text-align: center;
		position: relative;
		z-index: 3;
}


/*------------------------------------------------------------
	section# - Spn
------------------------------------------------------------*/

@media screen and (max-width: 600px) {




}



/*------------------------------------------------------------
	section#portrait
------------------------------------------------------------*/

section#portrait{
	background: #f1f1f1;
}


/*------------------------------------------------------------
	section# - Spn
------------------------------------------------------------*/

@media screen and (max-width: 600px) {




}


/*------------------------------------------------------------
	section#management-member
------------------------------------------------------------*/

section#management-member{
	background: #f8f8f8;
}

/*------------------------------------------------------------
	section# - Spn
------------------------------------------------------------*/

@media screen and (max-width: 600px) {




}
/*------------------------------------------------------------
	section#workspace
------------------------------------------------------------*/

section#workspace{
	background: #ffffff;
}



/*------------------------------------------------------------
	section# - Spn
------------------------------------------------------------*/

@media screen and (max-width: 600px) {




}



/*------------------------------------------------------------
	section#top-teamsarchive
------------------------------------------------------------*/

section#top-teamsarchive{
	background: #f1f1f1;
}
#top-teamsarchive-box{
	position: relative;
	z-index: 3;
}
ul.list-teamsarchive{

}
ul.list-teamsarchive li{
	margin-bottom: 20px;
}
ul.list-teamsarchive li:last-of-type{
	margin-bottom: 0;
}
ul.list-teamsarchive li a{
	background: #fff;
	border-left: 4px solid #231815;
	padding: 36px 50px 30px 35px;
	display: block;
}
ul.list-teamsarchive li a .title{
	font-size: 20px;
	font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 700;
	line-height: 1.5;
	margin-bottom: 20px;
}
ul.list-teamsarchive li a .description{
	line-height: 2;
}
ul.list-teamsarchive li a:hover{
	opacity: 0.6;
}
ul.list-teamsarchive li a:hover .title{
	text-decoration: underline;
}


/*------------------------------------------------------------
	section# - Spn
------------------------------------------------------------*/

@media screen and (max-width: 600px) {

ul.list-teamsarchive li a{
	padding: 24px 20px 18px;
}
ul.list-teamsarchive li a .title{
	font-size: 15px;
	margin-bottom: 13px;
}


}



/*------------------------------------------------------------
	section#top-nextrunners
------------------------------------------------------------*/

section#top-nextrunners{
	background: #f8f8f8;
}

#top-nextrunners-box{
	position: relative;
	z-index: 3;
}
ul.list-nextrunners{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -10px;
}
ul.list-nextrunners li{
	width: 33.333333%;
	box-sizing: border-box;
	padding: 0 10px;
	margin-top: 20px;
	height: 100%;
}
ul.list-nextrunners li:nth-of-type(1),ul.list-nextrunners li:nth-of-type(2),ul.list-nextrunners li:nth-of-type(3){
	margin-top: 0;
}
ul.list-nextrunners li a{
	border-bottom: 2px solid #231815;
	display: block;
}
ul.list-nextrunners li a:hover{
	opacity: 0.6;
}
ul.list-nextrunners li a .thumbnail{

}
ul.list-nextrunners li a .detail {
    background: #fff;
    padding: 20px 20px 20px;
    height: 100%;
}
ul.list-nextrunners li a .detail .day{
	margin-bottom: 10px;
	line-height: 1;
}
ul.list-nextrunners li a .detail .title{
	font-size: 15px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 1px;
    font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
ul.list-nextrunners li a:hover .detail .title{
	text-decoration: underline;
}


/*------------------------------------------------------------
	section# - Spn
------------------------------------------------------------*/

@media screen and (max-width: 600px) {

ul.list-nextrunners{
	margin: 0 -5px;
}
ul.list-nextrunners li{
	width: 50%;
	padding: 0 5px;
	margin-top: 10px;
}
ul.list-nextrunners li a .detail{
	padding: 12px 15px;
}
ul.list-nextrunners li a .detail .day{
	margin-bottom: 6px;
}
ul.list-nextrunners li a .detail .title{
	font-size: 13px;
}
ul.list-nextrunners li:nth-of-type(3) {
    margin-top: 10px;
}



}



/*------------------------------------------------------------
	section#top-magazine
------------------------------------------------------------*/

section#top-magazine{
	background: #ffffff;
}

#top-magazine-box{
	position: relative;
	z-index: 3;
}
ul.list-magazine{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -10px;
}
ul.list-magazine li{
	width: 33.333333%;
	box-sizing: border-box;
	padding: 0 10px;
	margin-top: 20px;
}
ul.list-magazine li:nth-of-type(1),ul.list-magazine li:nth-of-type(2),ul.list-magazine li:nth-of-type(3){
	margin-top: 0;
}
ul.list-magazine li a{
	display: block;
}
ul.list-magazine li a:hover{
	opacity: 0.6;
}
ul.list-magazine li a .thumbnail{

}
ul.list-magazine li a .detail {
    background: #fff;
    padding: 20px 0px;
}
ul.list-magazine li a .detail .day{
	line-height: 1;
	margin-bottom: 10px;
}
ul.list-magazine li a .detail .title{
	font-size: 15px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 1px;
    font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
ul.list-magazine li a:hover .detail .title{
	text-decoration: underline;
}


/*------------------------------------------------------------
	section# - Spn
------------------------------------------------------------*/

@media screen and (max-width: 600px) {

ul.list-magazine{
	margin: 0 -5px;
}
ul.list-magazine li{
	width: 50%;
	padding: 0 5px;
	margin-top: 10px;
}
ul.list-magazine li a .detail{
	padding: 12px 0px;
}
ul.list-magazine li a .detail .day{
	margin-bottom: 6px;
}
ul.list-magazine li a .detail .title{
	font-size: 13px;
}
ul.list-magazine li:nth-of-type(3) {
    margin-top: 10px;
}


}




/*------------------------------------------------------------
	page-single
------------------------------------------------------------*/

article#single-teams{
	padding: 30px 0 45px;
}
article section.s-teams {
    padding: 0;
    margin-bottom: 20px;
    background: #fff;
    border-radius: 5px;
    box-shadow: #cbcbcb 0 0 5px 0px;
    line-height: 1.4;
}
article section.s-teams:last-of-type{
	margin-bottom: 0;
}

#u-breadcrumb{
	padding: 18px 0;
	border-bottom: 1px solid #e9e9e9;
}
ul.list-breadcrumb{
	display: flex;
	flex-wrap: wrap;
}
ul.list-breadcrumb li{
	font-size: 16px;
	font-weight: 700;
	line-height: 1.5;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
ul.list-breadcrumb li:after{
	content: "";
	display: block;
	height: 16px;
	width: 2px;
	background: #000000;
	margin: 0 20px;
}
ul.list-breadcrumb li.parents{
	font-weight: 800;
}
ul.list-breadcrumb li.parents:before{

}
ul.list-breadcrumb li:last-of-type:after{
	content: none;
}
ul.list-breadcrumb li a{
	display: flex;
	flex-wrap: wrap;
	position: relative;
}


ul.list-breadcrumb li a:after {
    position: absolute;
    bottom: -2px;
    left: 0;
    content: '';
    height: 2px;
    background: #000;
    width: 100%;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: right top;
    transform-origin: right top;
    -webkit-transition: -webkit-transform .4s cubic-bezier(1, 0, 0, 1);
    transition: -webkit-transform .4s cubic-bezier(1, 0, 0, 1);
    transition: transform .4s cubic-bezier(1, 0, 0, 1);
    transition: transform .4s cubic-bezier(1, 0, 0, 1), -webkit-transform .4s cubic-bezier(1, 0, 0, 1);
}
ul.list-breadcrumb li a:hover:after {
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}



section.s-teams .post{
	padding: 20px 20px 15px;
}
section.s-teams .reply {
    padding: 0 20px;
    background: #f8f8f8;
    border-top: 1px solid #e9e9e9;
    display: none;
}
section.s-teams.open .reply{
	display: block;
}

.post-head{
	
}
section.s-teams .detail{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	font-size: 13px;
	font-weight: 500;
	margin-bottom: 7px;
}
section.s-teams .detail .name{
	margin-right: 15px;
}
section.s-teams .detail .date-time{
	color: #666666;
}
.post-head{
	position: relative;
}
.post-head .title{
	font-size: 16px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.post-head .reaction-box{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	position: absolute;
	top: 0;
	right: 0;
}
.post-head .reaction {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.post-head .reaction .icon{
	margin-right: 4px;
}
.post-head .reaction .icon img{
	width: 16px !important;
	height: 16px !important;
}
.post-head .reaction .number{
	font-size: 13px;
}
.post-head .reaction-box .reaction:not(:first-of-type){
	margin-left: 7px;
}

.post-body{
	margin-top: 12px;
	display: none;
}
.open .post-body{
	display: block;
}
.post-body p{

}


.reply-number{
	color: #1264a2;
	font-weight: 700;
	padding: 12px 0 12px;
	cursor: pointer;
}
.reply-number:hover{
	text-decoration: underline;
}
ul.list-reply{padding-bottom: 18px;}
ul.list-reply li{
	padding: 14px 0;
}
ul.list-reply li:not(:first-child){
	border-top: 1px solid #e9e9e9;
}
ul.list-reply li:last-of-type{
	padding-bottom: 0;	
}

section.s-teams .reply-head .detail{
	font-size: 12px;
}
section.s-teams .reply-head .detail .name{
	margin-right: 10px;
}
.destination{
	font-size: 13px;
	color: #1264a2;
	font-weight: 500;
	margin-bottom: 5px;
}

section.s-teams .file-box{
	display: flex;
	flex-wrap: wrap;
}
section.s-teams .file{
	max-width: 320px;
	width: 100%;
	margin-top: 12px;
	margin-right: 12px;
}
section.s-teams .file a{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	background: #fff;
	padding: 10px;
	border: 1px solid #e9e9e9;
	border-radius: 3px;
	color: #000000;
	text-decoration: none;
}
section.s-teams .file a:hover{
	opacity: 0.6;
}
section.s-teams .file .icon{
	width: 30px;
	height: 30px;
	border-radius: 3px;
	background-color: #ffffff;
	margin-right: 12px;
}
section.s-teams .file .name{
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	max-width: calc(100% - 42px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

.reply-head{
	position: relative;
	margin-bottom: 7px;
}
.reply-head .reaction-box{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	position: absolute;
	top: -2px;
	right: 0;
}
.reply-head .reaction {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.reply-head .reaction .icon{
	margin-right: 4px;
}
.reply-head .reaction .icon img{
	width: 16px !important;
	height: 16px !important;
}
.reply-head .reaction .number{
	font-size: 12px;
}
.reply-head .reaction-box .reaction:not(:first-of-type){
	margin-left: 7px;
}
article section.s-teams img {
    width: auto !important;
    height: auto !important;
}
article section.s-teams a{
	font-size: 13px;
    color: #1264a2;
    font-weight: 500;
    text-decoration: underline;
}
article section.s-teams a:hover{
	text-decoration: none;
	opacity: 0.6;
}

article section.s-teams .mention{
	color: #1264a2;
    font-weight: 500;
}
.btn-toggle {
    color: #1264a2;
    font-weight: 700;
    padding: 12px 20px 12px;
    cursor: pointer;
    background: #f8f8f8;
    border-radius: 0 0 5px 5px;
    border-top: 1px solid #e9e9e9;
    text-decoration: underline;
    transition: all .5s;
}
.btn-toggle:hover{
	opacity: 0.6;
	text-decoration: none;
}

#table-contents {
    margin-bottom: 30px;
}
ul#list-table-contents {
    list-style: disc;
    padding-left: 17px;
    display: inline-block;
    line-height: 1.5;
}
ul#list-table-contents li{
	font-weight: 500;
	margin-bottom: 10px;
}
ul#list-table-contents li:last-of-type{
	margin-bottom: 0;
}
ul#list-table-contents li a{
	display: flex;
    flex-wrap: wrap;
    align-items: center;
}
ul#list-table-contents li a .title{
	margin-right: 20px;
	transition: all .5s;
}
ul#list-table-contents li a:hover .title{
	text-decoration: underline;
	opacity: 0.6;
}
ul#list-table-contents li a .detail {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: 12px;
    font-weight: 500;
    color: #666666;
}
ul#list-table-contents li a .detail .name{
	margin-right: 10px;
}
ul#list-table-contents li a .detail .date-time {
    
}

.unicom-jump-link {
	display: block;
	margin-top: -90px;
	padding-top: 90px;
}


/*------------------------------------------------------------
	page-single - Spn
------------------------------------------------------------*/

@media screen and (max-width: 600px) {

#u-breadcrumb{
	padding: 15px 0;
}
ul.list-breadcrumb {
    display: block;
}
ul.list-breadcrumb li{
	font-size: 14px;
}
ul.list-breadcrumb li.parents{
	margin-bottom: 10px;
}
ul.list-breadcrumb li:after{
	height: 14px;
}
article section.s-teams{
	margin-bottom: 20px;
}
article#single-teams {
    padding: 20px 0 25px;
    margin: 0 15px;
}
section.s-teams .post {
    padding: 16px 15px 15px;
}
section.s-teams .reply{
	padding: 0 15px;
}
ul.list-reply{
	padding-bottom: 15px;
}
section.s-teams .detail {
    font-size: 12px;
    margin-bottom: 5px;
}
section.s-teams .reply-head .detail{
	font-size: 11px;
}
.post-head .title{
	font-size: 15px;
}
section.s-teams .file-box{
	display: block;
	margin-top: 12px;
}
section.s-teams .file{
	max-width: none;
	margin-top: 10px;
	margin-right: 0;
}
section.s-teams .file .name{
	font-size: 11px;
	max-width: calc(100% - 37px);
}
section.s-teams .file .icon{
	width: 25px;
	height: 25px;
}
.btn-toggle{
	padding: 12px 15px 12px;
}


.post-head .reaction-box{
	position: relative;
	margin-top: 7px;
}
.reply-head .reaction-box{
	position: relative;
	margin-top: 7px;
}

ul#list-table-contents li{
	margin-bottom: 15px;
}
ul#list-table-contents li a .detail{
	font-size: 10px;
}

.unicom-jump-link {
	display: block;
	margin-top: -70px;
	padding-top: 70px;
}

}

/*------------------------------------------------------------
 news.html
------------------------------------------------------------*/
.newslist-section {
	background: #f2f2f2;
	padding-bottom: 60px;
	padding-top: 60px;
}

/*------------------------------------------------------------
 nextrunners.html
------------------------------------------------------------*/
.nextrunnerslist-section {
	background: #f0f0f0;
	padding-bottom: 70px;
	padding-top: 70px;
}
#nextrunners-list-box {
	position: relative;
	z-index: 3;
}

/*------------------------------------------------------------
 magazine.html
------------------------------------------------------------*/
.magazinelist-sectiton {
	background: #fff;
	padding-bottom: 70px;
	padding-top: 70px;
}
#magazine-list-box {
	position: relative;
	z-index: 3;
}
